Fax Console

Fax provides you with complete fax facilities from your computer. After Fax is installed, use Fax Console to send and receive faxes, track and monitor incoming and outgoing faxes, and access archived faxes.

For more information, see:

  • For an overview of sending a fax for the first time, see Send a fax for the first time.
  • For instructions on installing and upgrading Fax, and on Fax Console tasks and procedures, see How To....
  • For conceptual information on Fax Console features, see Concepts.
  • For glossary and troubleshooting information, see Troubleshooting and Additional Resources.

© 1997-2003 Microsoft Corporation.
All rights reserved.


Send a fax for the first time

To send a fax for the first time, follow these steps:

  1. Configure a local fax device. After installation of the Fax component, a local fax device attached to your computer is enabled by default to send faxes, but not to receive. All configuration options for fax devices can be set in Fax Service Manager. For more information, see Configuring fax devices in the Fax Service Manager Help file. Some configuration settings for local fax devices can also be specified in the Fax Configuration Wizard. For more information, see Fax Configuration Wizard overview. For more information on installation, see Install the Fax component.
  2. Add a connection to a remote fax printer. If you do not have a local fax device, or if you do not want to send a fax using your local fax device, you can connect to a fax server on your network. You do this by installing a remote fax printer connection to the fax server on your computer, and this remote connection enables you to send and receive faxes via fax devices located on the fax server computer. For instructions, see Add a remote fax printer connection.
  3. Send a fax. You can send a fax from Fax Console or from a Microsoft® Windows® application. For more information, see Sending faxes. With either of these methods, Send Fax Wizard opens to help you send your fax. For more information, see Send Fax Wizard overview. You can also send a fax from a fax-compliant e-mail program, such as Microsoft® Outlook®. For more information, see Sending faxes with e-mail. Faxes sent from Fax Console will consist only of a cover page containing your fax message. When sending faxes from a Windows application or an e-mail program, you have the option of adding a cover page if required. For more information, see Cover pages.
  4. Monitor an outgoing fax. Monitor the progress of your fax in the Outbox folder of Fax Console. For more information, see Outbox folder. If you sent a fax from a local fax device, you can also use Fax Monitor to track an outgoing fax, and be notified of its progress. For more information, see Monitoring and notifying.
  5. View a sent fax. A fax that has been sent successfully is archived in the Sent Items folder of Fax Console. For more information, see Fax archives.


How To...

This section contains the following information and instructions to help you complete tasks in Fax Console:

  • For help on installing and upgrading Fax, see Install and Upgrade Fax.
  • For information on configuring fax devices and managing fax printer connections, see Manage Fax Printers and Devices.
  • To learn about tasks associated with sending faxes, see Send Faxes.
  • For instructions on managing and creating cover pages to be used when sending faxes, see Manage Cover Pages.
  • To learn about managing outgoing faxes in the Outbox folder, see Manage Outgoing Faxes.
  • To learn about managing incoming faxes in the Incoming folder, see Manage Incoming Faxes.
  • For help on viewing and managing sent and received fax archives in the Sent Items and Inbox folders, see Manage Archived Faxes.
  • For information on monitoring the progress of incoming and outgoing faxes on a fax device attached to your computer, see Monitor Fax Devices.


Install and Upgrade Fax

Fax is an optional component of Windows Server 2003 family operating systems, and is added after installation. The only exception to this is when you upgrade to a Windows Server 2003 family computer from a Windows operating system that already has a Windows fax component installed.

For instructions on installing the Fax component, see Install the Fax component.

If you are upgrading to Fax from a computer running Personal Fax for Windows, the Windows 2000 operating system fax, your fax settings are saved, and you can import your existing fax archives. For instructions, see Import Personal Fax for Windows archives.

Notes

  • For information on upgrading from specific Windows fax applications, including Personal Fax for Windows, see Installing and Upgrading Fax, in the Fax Service Manager Help file.


Install the Fax component

To install the Fax component

  1. Click Start, click Control Panel, and then click Add or Remove Programs.
  2. Click Add/Remove Windows Components.
  3. In the Windows Components Wizard, select the Fax Services check box.

Notes

  • You can also install Fax from Printers and Faxes in the Start menu. To do this, click Start, click Printers and Faxes, and then on the File menu, click Setup Faxing.
  • If you have installed Fax without a fax device attached to your computer, you must either install a fax device or connect to a remote fax printer, before you can send and receive faxes using Fax. For more information, see Send a fax for the first time.

Security

  • You must be logged on as an administrator or a member of the Administrators group to install the Fax component.
  • It is recommended that administrators use an account with restrictive permissions to perform routine, nonadministrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require broader permissions. For more information, see RunAs in Windows Help and Support.

Related Topics


Import Personal Fax for Windows archives

To import Personal Fax for Windows archives

If you have previously used Personal Fax for Windows (the Windows 2000 fax) on your computer, you can import your existing faxes into Fax. The first time that you use Fax, the Fax Configuration Wizard opens, and offers you the option of importing them. If you decide not to import at this stage, you can import your existing faxes at any time. For more information on upgrading from Personal Fax for Windows, see Upgrading from Personal Fax for Windows in the Fax Service Manager Help file.

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the File menu, click Import.
  3. To import Personal Fax for Windows sent fax archives, click Sent faxes.
  4. To import Personal Fax for Windows received fax archives, click Received faxes.
  5. In the Browse for folder dialog box, select the default archive location provided or browse to find an alternative archive location.
  6. In the dialog box while the import is in progress, select one of the following:
    • To skip a file if an error occurs, click Continue.
    • To retry importing a file if an error occurs, click Try again.
    • To stop the import, click Cancel.

Notes

  • Archived faxes that are imported are not deleted from the original location, and the import process can be repeated as required.

Security

  • You must be logged on as an administrator or a member of the Administrators group, or have management permissions for the required archived, to import faxes.
  • It is recommended that administrators use an account with restrictive permissions to perform routine, nonadministrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require broader permissions. For more information, see RunAs in Windows Help and Support.


Manage Fax Printers and Devices

This section contains information about configuring fax devices and managing fax printer connections.

To learn about adding a fax modem device to your computer, see Add a fax device to your computer.

Fax devices can be fully configured in Fax Service Manager. For more information, see Configuring fax devices in the Fax Service Manager Help file. However, you can open the Fax Configuration Wizard in Fax Console and specify basic settings for fax devices attached to your computer. For instructions, see Configure a fax device with Fax Configuration Wizard.

A local fax printer is created automatically when you install Fax and a fax device connected to your computer is detected. Under normal circumstances, you will not need to manually add a local fax printer. However, if it is deleted accidentally, you can reinstall it. For instructions, see Add a local fax printer.

You can send and receive faxes through single or multiple fax printer connections to remote fax servers. For more information, see Add a remote fax printer connection.

For each fax printer connection, you can specify printer settings to control how fax documents printed through the connection are formatted. For instructions, see Specify fax printer settings.

From Fax Console, you can view the status of all your fax printer connections. For more information, see View fax printer status.


Add a fax device to your computer

To add a fax device to your computer

When you attach a Plug and Play device, such as a fax modem, to your computer, the device is recognized and installed automatically by your computer and by Fax. For more information, see Installing a modem in Windows Help and Support.

Notes

  • Removing a fax device is also an automatic process. When you do this, Fax will recognize that this fax device is no longer present.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is recommended that administrators use an account with restrictive permissions to perform routine, nonadministrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs in Windows Help and Support.


Configure a device with Fax Configuration Wizard

To configure a fax device with Fax Configuration Wizard

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the Tools menu, click Configure Fax.
  3. Follow the instructions in the Fax Configuration Wizard to specify basic fax device settings and sender information.

Notes

  • You can only use the Fax Configuration Wizard to configure fax devices attached to your computer. If you open Fax Configuration Wizard when your computer does not have a fax device attached to it, a message will appear asking if you want to install a fax device. If you do not install a fax device, the Fax Configuration Wizard opens so that you can enter sender details only.
  • Using Fax Configuration Wizard, you can specify a limited number of configuration settings for a local fax device. For more information, see Fax Configuration Wizard overview. To modify all of the configuration settings for a fax device, use Fax Service Manager. For more information, see Configuring fax devices in the Fax Service Manager Help file.


Add a local fax printer

To add a local fax printer

  1. Click Start, and then click Printers and Faxes.
  2. On the File menu, click Install a Local Fax Printer.

Notes

  • When you install Fax and a fax device connected to your computer is detected, a local fax printer is created automatically to represent your local fax devices. Under normal circumstances, you will not need to manually add a local fax printer. However, if it is deleted accidentally, you can use this procedure to reinstall it.


Add a remote fax printer connection

To add a remote fax printer connection

  1. Click Start, and then click Printers and Faxes.
  2. Double-click Add Printer.
  3. Follow the instructions in the Add Printer Wizard.

Notes

  • You cannot add a local fax printer with the Add Printer Wizard. A local fax printer is created automatically when your local fax device is detected by Fax. However, if you accidentally delete your local fax printer, you can add it again. For instructions, see Add a local fax printer.
  • To specify a path for a remote fax printer, use the format \\server\faxprintername. The default fax printer name is Fax.


Specify fax printer settings

To specify fax printer settings

  1. Click Start, and then click Printers and Faxes.
  2. Right-click the fax printer, click Properties, and then click the General tab.
  3. To specify an alternate name for your fax printer, type a new name.
  4. To specify other fax printer settings, click Printing Preferences.
  5. To specify paper size, choose a standard fax paper size from the list.
  6. To specify image quality, choose a standard resolution from the list.
  7. To specify orientation, select Portrait or Landscape.

Notes

  • Some properties on the General tab of fax printer properties might not be relevant for your fax printer. These properties cannot be configured.


View fax printer status

To view fax printer status

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the Tools menu, click Fax Printer Status.

Notes

  • Connections to both local and remote fax printers will appear.


Send Faxes

This section provides instructions to help you with tasks related to sending a fax.

To learn more about sending a cover page fax with Send Fax Wizard, see Send a fax with Send Fax Wizard.

For instructions on specifying sender information to be added to cover pages that you send with outgoing faxes, see Configure sender information.

You can send a fax from a Windows application by opening or creating a document in the application, and then printing it to a fax printer. The Send Fax Wizard then opens to help you send the fax, with a cover page if required. For instructions, see Send a fax from a Windows application.

After you scan a document or image, you can print directly to a fax printer from an imaging application. For instructions, see Send a scanned document.

To learn about sending faxes as e-mail messages, see the section Send Faxes with E-Mail.


Send a fax with Send Fax Wizard

To send a fax with Send Fax Wizard

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the File menu, click Send a Fax.
  3. If you have more than one fax printer installed, in the dialog box, choose the fax printer you want to use to send the fax.
  4. Follow the instructions in the Send Fax Wizard to specify recipient information, select a cover page, and to set scheduling, priority, and delivery notifications.

Notes

  • You can also send a cover page fax from the Start menu. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Send a fax.
  • From Fax Console and the Start menu, you can only send a cover page fax. You enter your fax message as the cover page note. A cover page fax is useful for short fax messages. You cannot send attachments with a cover page fax.
  • If you fax a document from a Windows application, the Send Fax Wizard opens, and you can choose whether to include a cover page with your fax.
  • The Send Fax Wizard offers you a choice of cover page templates to use. The choice will include standard cover page templates, and cover pages stored in your personal cover pages folder. For more information, see Cover pages.
  • You can send a fax to single or multiple recipients. Enter recipient information, or select a fax address from your Windows Address Book or from Outlook Contacts. You must enter information for at least one recipient. When you enter a fax number for a recipient, you can specify whether dialing rules will be used. If you enable dialing rules, select a location and specify an area code and fax number. Note that if you want to use dialing rules, the fax number must be in canonical format: country/region_code space (area_code) space fax_number. For example: 1 (818) 5551111. The number must leave spaces only where shown. If you choose not to use dialing rules, you can specify a fax number, and it will be dialed as entered.
  • When you select a cover page, you have the option to specify information about the fax sender for inclusion on the cover page. You can specify whether sender information applies only to the fax being sent or to all future fax transmissions.
  • If your cover page template includes a subject or note, you must provide this information before you can proceed in the wizard.
  • You can choose when your fax is scheduled for sending. You can send it immediately, specify a time in the next 24 hours, or specify that it will be sent when discount rates apply. Discount rate settings are configured by the fax administrator.
  • You can set a priority for your fax. By default, nonadministrator users can send low-priority and normal-priority faxes. The ability to send high-priority faxes requires the fax administrator to assign you specific permissions. High-priority faxes are sent first, followed by normal and then low. The default priority is normal.
  • If the delivery notification receipt option is enabled by the fax administrator, you can specify that you want to receive a delivery notification receipt, to either confirm that your fax has been sent successfully or to notify you of a failure. Receipt options include:
    • Don't notify. No notification is required.
    • Pop-up message. A message will be displayed to tell you whether the fax has been successfully delivered or not. Note that the message will appear on the computer on which the user who sent the fax is logged on. If the user is logged on to more than one computer, the message will appear on one of these computers. It might not be the computer from which the Send Fax Wizard was activated.
    • E-mail message. An e-mail message will be delivered to you to confirm whether your fax has been successfully delivered or not. If this option is enabled by the fax administrator, you will need to enter an e-mail address to which the fax receipt will be delivered.
  • You can specify that you want to receive a single notification receipt for a fax that is sent to multiple recipients.
  • You can also indicate that you want a copy of the sent fax to be attached to the receipt. Note that if you specify this option and you attach a cover page to a multiple-recipient fax, the cover page will not be included with the copy of the sent fax. This is because the cover page information will be different for each recipient. In addition, if a multiple-recipient fax consists only of a cover page, you cannot attach a copy of the fax to a delivery receipt.


Configure sender information

To configure sender information

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. Click the Tools menu, and then click Sender Information. Type sender details as you want them to appear on cover pages.

Notes

  • All sender details are optional.


Send a fax from a Windows application

To send a fax from a Windows application

  1. Open or create the document in any Windows application that has a print option.
  2. On the File menu, click Print, select an installed fax printer from the drop-down list, and then click OK.
  3. Follow the instructions in Send Fax Wizard.

Notes

  • Some Windows applications send faxes in a slightly different way. For example, you might have to set the fax printer as your computer's default printer before you can select it for printing. To do this, right-click the required fax printer in Printers and Faxes, and then click Set as Default Printer. Other applications might open your document in another application, such as Internet Explorer, wherein you can select a fax printer for printing.
  • When you create and send a fax from a Windows application, the properties configured for a regular application printer may take precedence over the properties set for the fax printer. The only exception to this is orientation, which is not specified at application level.
  • In Microsoft Office applications, there is a Send To, Fax Recipient option on the File menu. Do not use this option when sending a fax with the Fax application.


Send a scanned document

To send a scanned document

  1. Verify that you have a scanner installed.
  2. Use your operating system's imaging application to scan the document.
  3. In the imaging application, press CTRL+P to print the image. Select an installed fax printer from the drop-down list, and then click OK.


Send Faxes with E-mail

This section provides you with instructions on configuring Microsoft Outlook to send faxes as e-mail messages. Using e-mail, you create a fax in the same way you create an e-mail message, except that you specify a fax number for a recipient instead of an e-mail address.

For instructions on how to send a fax from Outlook XP, see Send Faxes from Outlook XP.

For instructions on how to send a fax from Outlook 2000, see Send Faxes from Outlook 2000.


Send Faxes from Outlook XP

This section helps you to configure Outlook XP for sending faxes.

To enable Outlook XP to send faxes, Fax Mail Transport must be added as an Outlook XP e-mail account. For instructions, see Enable Outlook XP to send faxes.

You can enable Fax Mail Transport as the default account used by Outlook XP. For instructions, see Set Fax Mail Transport as default in Outlook XP.

To configure default properties for faxes sent from Outlook XP, see Specify Outlook XP default fax settings. For help on setting these fax properties for a specific outgoing fax, see Specify Outlook XP individual fax settings.

To learn about sending a fax from Outlook XP, see Send a fax from Outlook XP.


Enable Outlook XP to send faxes

To enable Outlook XP to send faxes

  1. Open Outlook XP.
  2. On the Tools menu, click E-mail Accounts.
  3. Click Add a new e-mail account, and then click Next.
  4. Click Additional Server Types, and then click Next.
  5. Select Fax Mail Transport, and then click Next.
  6. Click OK on the message dialog box, click the File menu, and then click Exit. When you restart Outlook XP, you can send a fax.

Notes

  • To check whether Outlook XP is enabled to send faxes, on the Tools menu, click E-mail Accounts, and then click View or change existing e-mail accounts. If Fax Mail Transport appears in the accounts list, Outlook XP is enabled to send faxes.


Set Fax Mail Transport as default in Outlook XP

To set Fax Mail Transport as default in Outlook XP

  1. Open Outlook XP.
  2. On the Tools menu, click E-mail Accounts.
  3. Click View or change existing e-mail accounts, and then click Next.
  4. Click Fax Mail Transport, and then click Set as Default.
  5. Click Finish to save settings.

Notes

  • After you set Fax Mail Transport as default, Outlook XP will first attempt to send all new messages as fax messages. To change this, you can either change the default again, or specify the account that is to be used for each individual message that you send. For more information, see Send a fax from Outlook XP.


Specify Outlook XP default fax settings

To specify Outlook XP default fax settings

  1. On the Tools menu of Outlook XP, click E-mail accounts.
  2. Click View or change existing e-mail accounts.
  3. Select Fax Mail Transport, and then click Change. Select the default properties for faxes sent from Outlook XP:
    • Select the fax printer to use for sending faxes from Outlook XP.
    • To include cover pages, click Include cover page with faxes, and then click the required cover page template.
    • To receive a single delivery notification receipt for all recipients of a multiple-recipient fax, click Single delivery receipt for multiple recipients.
    • To attach a copy of a sent fax to a delivery notification receipt, click Attach copy of sent fax to its delivery notification receipt.
    • To modify the default font, click Set Font.
  4. Click OK, and then from E-mail accounts, click Finish to confirm your settings.

Notes

  • If you specify that a copy of a fax sent to multiple recipients will be attached to a delivery receipt, and the fax has a cover page attached, the cover page will not be included with the copy of the sent fax. This is because the cover page information will be different for each recipient.
  • You can only modify the default message font, font style, and font size if the e-mail application sending a fax does not support rich-text formatting.


Specify Outlook XP individual fax settings

To specify Outlook XP individual fax settings

  1. Start a new e-mail message in Outlook XP.
  2. In the To box, select a fax recipient from your address book or type a fax number in the required format. For more information, see Send a fax from Outlook XP.
  3. On the Tools menu, click Fax Service Attributes, and then specify the settings you require:
    • To change the fax printer for sending the individual fax, select a fax printer from the list.
    • To include a cover page, click Include cover page with faxes, and then select the required cover page template.
    • To generate a single delivery notification receipt for multiple recipients, click Single delivery receipt for multiple recipients.
    • To attach a copy of the sent fax to a delivery notification receipt, click Attach copy of sent fax to its delivery notification receipt.

Important

  • If you are using Word as your e-mail editor (this is the default editor in Outlook XP), Fax Service Attributes does not appear on the menu. In this case, you cannot specify individual fax settings. Either change the default fax settings, or do not use Word as an e-mail editor. For instructions on changing the default fax settings, see Specify Outlook XP default fax settings.

Notes

  • If you specify that a copy of a fax sent to multiple recipients be attached to a delivery receipt, and the fax has a cover page attached, the cover page will not be included with the copy of the sent fax. This is because the cover page information will be different for each recipient.


Send a fax from Outlook XP

To send a fax from Outlook XP

  1. Start a new e-mail message in Outlook XP.
  2. On the toolbar, click Accounts, and select Fax Mail Transport.
  3. In the To box, type the name of a fax contact, or select a fax contact from your e-mail contact list or address book.
  4. If required, in the Subject box, type a subject.
  5. Type the message, attach a document if required, and then click Send.

Notes

  • If Fax Mail Transport is the default account for Outlook XP, you will not need to select it in Accounts. For instructions, see Set Fax Mail Transport as default in Outlook XP.
  • Any recipient fax number entered must be in one of these formats:
    • [fax:recipientname@address]. For example: [fax:recipientname@555-1111].
    • [fax:recipientname@+country/region_code space (area_code) space fax_number]. For example: [fax:recipientname@+1 (818) 5551111].
    • [fax:address]. For example: [fax:555-1111].
    • [fax:+country/region_code space (area_code) space fax_number]. For example: [fax:+1 (818) 5551111].
    • Note that if you want to use dialing rules, the fax number must be in canonical format: country/region_code space (area_code) space fax_number. For example: 1 (818) 5551111. The number must leave empty spaces only where shown. If you choose not to use dialing rules, you can specify a fax number, and it will be dialed as entered.
  • Codes and telephone numbers differ in length in various regions. Country or region codes include up to three digits. Local area codes include up to four digits. If a local area code is preceded by a zero, delete the zero when dialing the fax number from another country or region.
  • If an Outlook XP contact has more than one fax number, a dialog box will appear, and you can specify the fax number required.
  • If you type a fax number rather than selecting a recipient from the address book, Outlook XP will resolve it as a fax number, if it is in the correct format.
  • Fax will try to send an outgoing fax several times from Outlook XP, before assigning the outgoing fax an error status. The number of times Fax will attempt to resend an outgoing fax is specified in Fax Service Manager. For more information, see Managing outgoing transmissions in the Fax Service Manager Help file.
  • Faxes that are sent from Outlook XP appear in the Outbox folder of Fax Console.
  • To successfully send a fax from Outlook XP, log on to Outlook XP on one computer only, and run only one instance. Otherwise, fax results can be unpredictable. Close all other instances of Outlook XP before sending a fax.


Send Faxes from Outlook 2000

This section helps you to configure Outlook 2000 for sending faxes.

To add Fax Mail Transport as an Outlook 2000 information service, see Enable Outlook 2000 to send faxes.

For instructions on setting default fax properties for all faxes sent from Outlook 2000, see Specify Outlook 2000 default fax settings. For help on setting these fax properties for a specific outgoing fax, see Specify Outlook 2000 individual fax settings.

To learn about sending a fax from Outlook 2000, see Send a fax from Outlook 2000.


Enable Outlook 2000 to send faxes

To enable Outlook 2000 to send faxes

  1. Open Outlook 2000.
  2. On the Tools menu, click Services.
  3. On the Services tab, if Fax Mail Transport does not appear in the list of information services, click Add. Select Fax Mail Transport, and then click OK.
  4. On the Delivery tab, use the arrows provided to move Fax Mail Transport to the top of the information services list.

Notes

  • For the change to take effect, click OK to close Services, click the File menu, and then click Exit and Log off. When you reopen Outlook 2000, you can send a fax.
  • Outlook Express is not compliant with a MAPI client interface, and you cannot send faxes from Outlook Express.


Specify Outlook 2000 default fax settings

To specify Outlook 2000 default fax settings

  1. On the Tools menu of Outlook 2000, click Services.
  2. Click Fax Mail Transport, and then click Properties. Select the default properties for faxes sent from Outlook 2000:
    • Select the fax printer to use for sending faxes from Outlook 2000.
    • To include cover pages, click Include cover page with faxes, and then click the required cover page template.
    • To receive a single delivery notification receipt for all recipients of a multiple-recipient fax, click Single delivery receipt for multiple recipients.
    • To attach a copy of a sent fax to a delivery notification receipt, click Attach copy of sent fax to its delivery notification receipt.
    • To modify the default font, click Set Font.
  3. From Fax Mail Transport, click OK to confirm your settings.

Notes

  • If you specify that a copy of a fax sent to multiple recipients will be attached to a delivery receipt, and the fax has a cover page attached, the cover page will not be included with the copy of the sent fax. This is because the cover page information will be different for each recipient.
  • You can only modify the default message font, font style, and font size if the e-mail application sending a fax does not support rich-text formatting.


Specify Outlook 2000 individual fax settings

To specify Outlook 2000 individual fax settings

  1. In Outlook 2000, start a new mail message.
  2. In the To box, select a fax recipient from your address book or type a fax number in the required format. For more information, see Send a fax from Outlook 2000.
  3. On the Tools menu, click Fax Service Attributes, and then specify the settings you require:
    • To change the fax printer for sending the individual fax, select a fax printer from the list.
    • To include a cover page, click Include cover page with faxes, and then select the required cover page template.
    • To generate a single delivery notification receipt for multiple recipients, click Single delivery receipt for multiple recipients.
    • To attach a copy of the sent fax to a delivery notification receipt, click Attach copy of sent fax to its delivery notification receipt.

Important

  • If you are using Word as your e-mail editor, Fax Service Attributes does not appear on the menu. In this case, you cannot specify individual fax settings. Either change the default fax settings, or do not use Word as an e-mail editor. For instructions on changing the default fax settings, see Specify Outlook 2000 default fax settings.

Notes

  • If you specify that a copy of a fax sent to multiple recipients be attached to a delivery receipt, and the fax has a cover page attached, the cover page will not be included with the copy of the sent fax. This is because the cover page information will be different for each recipient.


Send a fax from Outlook 2000

To send a fax from Outlook 2000

  1. Start a new e-mail message in Outlook 2000.
  2. In the To box, type the name of a fax contact, or select a fax contact from your e-mail contact list or address book.
  3. If required, in the Subject box, type a subject.
  4. Type the message, attach a document if required, and then click Send.

Notes

  • To enable Outlook 2000 to send faxes, Fax Mail Transport must be at the top of the list of Outlook's information services. For instructions, see Enable Outlook 2000 to send faxes.
  • Any recipient fax number entered must be in one of these formats:
    • [fax:recipientname@address]. For example: [fax:recipientname@555-1111].
    • [fax:recipientname@+country/region_code space (area_code) space fax_number]. For example: [fax:recipientname@+1 (818) 5551111].
    • [fax:address]. For example: [fax:555-1111].
    • [fax:+country/region_code space (area_code) space fax_number]. For example: [fax:+1 (818) 5551111].
  • Codes and telephone numbers differ in length in various regions. Country or region codes include up to three digits. Local area codes include up to four digits. If a local area code is preceded by a zero, delete the zero if dialing the fax number from another country or region.
  • If an Outlook 2000 contact has more than one fax number, a dialog box will appear, and you can specify the fax number required.
  • If you type a fax number rather than selecting a recipient from the address book, Outlook 2000 will resolve it as a fax number, if it is in the correct format.
  • To successfully send a fax from Outlook 2000, log on to Outlook 2000 on one computer only, and run only one instance. Otherwise, fax results can be unpredictable. Close all other instances of Outlook 2000 before sending a fax.
  • Fax will try to send an outgoing fax several times from Outlook 2000, before assigning the outgoing fax an error status. The number of times Fax will attempt to resend an outgoing fax is specified in Fax Service Manager. For more information, see Managing outgoing transmissions in the Fax Service Manager Help file.
  • Faxes that are sent from Outlook 2000 appear in the Outbox folder of Fax Console.


Manage Cover Pages

This section contains instructions on managing and configuring cover pages to be used with faxes that you send.

For instructions on creating a cover page template, see Create a cover page.

For instructions on editing an existing cover page, see Edit a cover page.

For instructions on copying an existing cover page into your personal cover pages folder, see Copy a cover page.

For instructions on renaming a cover page in your personal cover pages folder, see Rename a cover page.

For instructions on deleting a cover page from your personal cover pages folder, see Delete a cover page.


Create a cover page

To create a cover page

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. Click New.
  4. In the Cover Page Editor, create your cover page and save it to the default location.

Notes

  • To open Fax Cover Page Editor without opening your personal cover pages folder, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor.
  • After your new cover page has been saved, it appears in the list in Personal Cover Pages and is stored in the default folder, My Documents\Fax\Personal Cover Pages.
  • If you do not save your cover page to the default personal cover pages folder, it will not be displayed in your personal cover page list.


Edit a cover page

To edit a cover page

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. In the list, select a cover page that you want to open for editing, and then click Open.
  4. In the Fax Cover Page Editor, make the changes that you want and save.

Notes

  • To open Fax Cover Page Editor without opening your personal cover pages folder, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor.
  • If you do not save your cover page to the default folder, My Documents\Fax\Personal Cover Pages, it will not be displayed in your personal cover pages folder.


Copy a cover page

To copy a cover page

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. Click Copy.
  4. Select the cover page template that you want to add to your personal cover pages.

Notes

  • To open Fax Cover Page Editor without opening your personal cover pages folder, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor.
  • After you copy a predefined cover page template to your personal cover pages, it will be stored in the default personal cover pages folder, together with your other personal cover pages. You can then modify it without affecting the original template.
  • If you add a predefined template to your personal cover pages, you might want to rename it. If you do not rename it, and in the future you add the predefined template again, you will be asked if you want to overwrite the existing personal cover page with that name. For instructions, see Rename a cover page.


Rename a cover page

To rename a cover page

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. In the list, select the required cover page, and then click Rename.
  4. Type the new name, and then press Enter.

Notes

  • To open Fax Cover Page Editor without opening your personal cover pages folder, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor.


Delete a cover page

To delete a cover page

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. In the list, select the cover page you want to delete, and then click Delete.
  4. Click Yes.

Notes

  • To open Fax Cover Page Editor without opening your personal cover pages folder, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor.


Manage Outgoing Faxes

This section provides you with instructions on using Fax Console to manage outgoing faxes. The Outbox is the repository of all faxes waiting to be sent or in the process of being sent. If you send faxes using multiple fax devices, both local and remote, the Outbox is the collective queue for all these devices.

To view the Outbox contents, see View the Outbox contents.

To save, mail, or print an outgoing fax, see Save, mail, or print an outgoing fax.

To delete one of your faxes in the Outbox, see Delete an outgoing fax.

To pause an outgoing fax, and then resume its transmission, see Pause and resume a fax transmission.

To try resending a fax that has not been sent successfully, see Retry a failed transmission.

To select information fields to be displayed in the Outbox, see Configure Fax Console views.


View the Outbox contents

To view the Outbox contents

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Outbox.

    Where?

    • Fax
    • Outbox
  3. To view properties of an individual fax, in the details pane of the Outbox, right-click the fax, and then click Properties.
  4. To view an outgoing fax, double-click the selected fax.

Notes

  • You can also view an outgoing fax by selecting the fax in the details pane of the Outbox, and from the File menu, select View.
  • You can view and manage your own faxes in the Outbox folder. You need additional security permissions to view and manage faxes submitted by other users.


Save, mail, or print an outgoing fax

To save, mail, or print an outgoing fax

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Outbox.

    Where?

    • Fax
    • Outbox
  3. To save a fax, in the details pane right-click the fax, and then click Save As.
  4. To mail a fax, in the details pane right-click the fax, and then click Mail To.
  5. To print a fax, in the details pane right-click the fax, and then click Print.

Notes

  • You can also specify any of these actions from the File menu.


Delete an outgoing fax

To delete an outgoing fax

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Outbox.

    Where?

    • Fax
    • Outbox
  3. In the details pane, right-click the fax you want to delete, and then click Delete.
  4. Click Yes.

Notes

  • You can also delete an outgoing fax by selecting the fax in the details pane of the Outbox, and then clicking Delete in the File menu.
  • You can view and manage your own faxes in the Outbox folder. You need additional security permissions to view and manage faxes submitted by other users.
  • It may not be possible to delete a fax that has an In progress status. This depends on the stage of the fax transmission.


Pause and resume a fax transmission

To pause and resume a fax transmission

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Outbox.

    Where?

    • Fax
    • Outbox
  3. In the details pane, right-click the fax, and then click Pause to pause the transmission.
  4. After a fax transmission is paused, click Resume to take it out of its paused state, making the fax ready for transmission once again.

Notes

  • You can also pause or resume an outgoing fax from the File menu. On the File menu, click the Pause or Resume command.
  • You can view and manage your own faxes in the Outbox folder. You need additional security permissions to view and manage faxes submitted by other users.
  • Only a fax with a Pending status can be paused.
  • General fax transmission and reception can be paused and resumed from Fax Service Manager. See the Fax Service Manager Help file for more information.


Retry a failed transmission

To retry a failed transmission

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Outbox.

    Where?

    • Fax
    • Outbox
  3. In the details pane, right-click the fax, and then click Restart to retry the failed transmission.

Notes

  • You can also retry an outgoing fax transmission from the File menu. On the File menu, click the Restart command.
  • When an attempt to send a fax has failed and the maximum number of retries has been exceeded, the fax remains in the Outbox. Using Restart attempts to resend the fax once again, and the number of retries is reset to zero. A fax that cannot be resent remains in the Outbox until you delete it, or in a network environment, until the maximum time that items remain in the Outbox is exceeded, as set by the administrator.
  • You can view and manage your own faxes in the Outbox folder. You need additional security permissions to view and manage faxes submitted by other users.
  • When retrying a failed transmission, you cannot modify any of the information that was specified in the Send Fax Wizard. If the fax failed because of an incorrect fax number, delete the fax and create a new one.


Configure Fax Console views

To configure Fax Console views

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the View menu, click Add/Remove Columns.
  3. In Add/Remove Columns, you can:
    • Add a column. Click a column name in Available columns, and then click Add.
    • Remove a column. Click a column name in Displayed columns, and then click Remove.

Notes

  • You can change the display order of a column by moving it to the left in the display pane. To move a column, select the column to be moved in Displayed columns, and then click either Move Up to move to the left or Move Down to move a column to the right.
  • To view all of the displayed columns, you may need to maximize the window, adjust the column sizes, or use the scroll bar. To adjust column sizes, click the separator line between displayed column heads and drag to either side, as required.


Manage Incoming Faxes

This section provides instructions on how to manage incoming faxes in the Incoming folder of Fax Console. Only administrators, or users with administrator permissions, can view faxes in the Incoming folder. Users require special permissions to view this folder. Contact your fax administrator for more information.

To view the contents of the Incoming folder, see View Incoming folder.

To save, mail, or print an incoming fax, see Save, mail, or print an incoming fax.

To delete a fax in the Incoming folder, see Delete an incoming fax.

To select information fields to be displayed for the Incoming folder, see Configure Fax Console views in Manage Outgoing Faxes.


View Incoming folder

To view Incoming folder

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Incoming.

    Where?

    • Fax
    • Incoming
  3. To view the properties of an incoming fax, in the details pane right-click a fax, and then click Properties.
  4. To view a fax in the Incoming fax folder, double-click the selected fax. A fax that is in the process of being received cannot be viewed.

Notes

  • You can also view incoming fax properties from the File menu. Select the incoming fax you want to view in the details pane of the Inbox, and then on the File menu, click View.
  • If you are a computer administrator and use a local fax device, you have full control of your Incoming folder. Otherwise, in a network environment, your ability to view and manage faxes depends on your security permissions, granted by the fax administrator.


Save, mail, or print an incoming fax

To save, mail, or print an incoming fax

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Incoming.

    Where?

    • Fax
    • Incoming
  3. To save a fax, in the details pane right-click the fax, and then click Save As.
  4. To mail a fax, in the details pane right-click the fax, and then click Mail To.
  5. To print a fax, in the details pane right-click the fax, and then click Print.

Notes

  • You can also specify any of these actions from the File menu.


Delete an incoming fax

To delete an incoming fax

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Incoming.

    Where?

    • Fax
    • Incoming
  3. In the details pane, right-click a fax, and then click Delete.


Manage Archived Faxes

This section helps you manage sent and received faxes in the fax archives. The Sent Items folder is the repository of all sent faxes that are archived. The Inbox stores all received faxes that have been archived.

To view your archived faxes, see View an archived fax.

To print an archived fax, see Print an archived fax.

To save an archived fax to a folder location, see Save an archived fax.

To mail an archived fax to an e-mail address, see Mail an archived fax.

To forward an archived fax by faxing it to a recipient, see Fax an archived fax.

To delete an archived fax, see Delete an archived fax.


View an archived fax

To view an archived fax

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Sent Items or Inbox.

    Where?

    • Fax
    • Sent Items or Inbox
  3. To view the fax, in the details pane, right-click the fax, and then click View.
  4. To view the properties of the fax, right-click the fax, and then click Properties.

Notes

  • You can also view archived faxes by selecting the fax in the details pane of Sent Items or Inbox, and then on the File menu, click View.
  • The properties of an archived fax are also displayed in the details pane of Fax Console.
  • For more information on viewing and annotating faxes, see Windows Picture and Fax Viewer overview in the Windows Picture and Fax Viewer Help file.


Print an archived fax

To print an archived fax

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Sent Items or Inbox.

    Where?

    • Fax
    • Sent Items or Inbox
  3. In the details pane, right-click the fax, and then click Print.

Notes

  • You can also print an archived fax from the File menu. Select the item to be printed and on the File menu, click Print.


Save an archived fax

To save an archived fax

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Sent Items or Inbox.

    Where?

    • Fax
    • Sent Items or Inbox
  3. In the details pane, right-click the fax, and then click Save As.

Notes

  • You can also save an archived fax from the File menu. Select the item to be saved and on the File menu, click Save As.


Mail an archived fax

To mail an archived fax

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Sent Items or Inbox.

    Where?

    • Fax
    • Sent Items or Inbox
  3. In the details pane, right-click the fax, and then click Mail To.
  4. Continue as you would to send any e-mail message.

Notes

  • You can also mail an archived fax from the File menu. Select the item to be sent, and on the File menu, click Mail To.


Fax an archived fax

To fax an archived fax

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Sent Items or Inbox.

    Where?

    • Fax
    • Sent Items or Inbox
  3. Right-click the applicable fax, and then click Print.
  4. Select a fax printer, and then type the appropriate information in the Send Fax Wizard.

Notes

  • You can also forward an archived fax from the File menu. Select the item to be sent, on the File menu click Print, and select a fax printer.


Delete an archived fax

To delete an archived fax

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Sent Items or Inbox.

    Where?

    • Fax
    • Sent Items or Inbox
  3. In the details pane, right-click the fax you want to delete, and then click Delete.
  4. Click Yes to confirm.

Notes

  • You can also delete single or multiple faxes from the File menu. Select the item or items to be deleted from the Sent Items or Inbox details pane, right-click, and then click Delete or use the Delete button on the toolbar.
  • To select multiple items for deletion, hold down the SHIFT key as you select.


Monitor Fax Devices

This section helps you understand and configure Fax Monitor and Taskbar notification of fax events.

For instructions on configuring notification, see Specify notification settings.

Sounds can be configured to notify you of fax events. For instructions on configuring sounds, see Specify notification sounds.

Fax Monitor can be configured to open automatically when a specific fax device sends or receives a fax. For instructions see, Enable Fax Monitor to open automatically.

For instructions on opening Fax Monitor, see Open Fax Monitor.

You can choose to keep Fax Monitor on top of other programs or to close it. For instructions, see Display or hide Fax Monitor.

From Fax Monitor, you can answer an incoming call as a fax call, even if the line is not ringing. For instructions, see Answer now from Fax Monitor.

You can also answer an incoming call as a fax call, even if the line is not ringing, from Fax Console. For instructions, see Receive a fax now from Fax Console.

From Fax Monitor, you can disconnect an incoming or outgoing fax call. For instructions, see Disconnect a fax call from Fax Monitor.


Specify notification settings

To specify notification settings

  1. Click Start, and then click Printers and Faxes.
  2. Right-click the fax printer, click Properties, and then click the Tracking tab.
  3. To track the progress of faxes being sent or received, click Show progress when faxes are sent or received.
  4. To be notified whether incoming faxes are successfully received or not, click Notify of success and failure for incoming faxes.
  5. To be notified whether outgoing faxes are successfully sent or not, click Notify of success and failure for outgoing faxes.
  6. To configure sound settings for notification events, click Configure sound settings.

    7. On the Sound Settings tab:

    • To play a sound when the line rings indicating a fax call, click Play a sound when the line rings.
    • To play a sound when a new fax is received, click Play a sound when a new fax is received.
    • To play a sound when you send a new fax, click Play a sound when a fax is sent.
    • To play a sound when an error is detected in an incoming or outgoing fax, click Play a sound when a fax error is detected.

Notes

  • You can only receive notification about fax events on a local fax device. If you use a remote fax device to send and receive faxes, you will not see the Tracking tab.


Specify notification sounds

To specify notification sounds

  1. Click Start, click Control Panel, click Sounds, Speech, and Audio Devices, click Sounds and Audio Devices, and then click the Sounds tab.
  2. In the Program Events list, scroll to Windows Explorer.
  3. Click a fax event, and then select the required sound from the Sounds list.


Enable Fax Monitor to open automatically

To enable Fax Monitor to open automatically

  1. Click Start, and then click Printers and Faxes.
  2. Right-click your local fax printer, click Properties, and then click the Tracking tab.
  3. To open Fax Monitor automatically when a fax is being sent, click Sent.
  4. To open Fax Monitor automatically when a fax is being received, click Received.

Notes

  • If you decide not to open Fax Monitor automatically, you can open it manually from Fax Console. To open Fax Monitor, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console. Or from Fax Console, from the Tools menu, select Fax Monitor.
  • Fax Monitor can also be opened from the Fax icon in the notification area of the taskbar, when that icon appears.
  • You can only monitor a local fax device using Fax Monitor.


Open Fax Monitor

To open Fax Monitor

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. Click the Tools menu, and then click Fax Monitor.

Notes

  • You can specify that Fax Monitor will open automatically when faxes are sent and received. For instructions, see Enable Fax Monitor to open automatically.
  • Fax Monitor can also be opened from the Fax icon in the notification area of the taskbar, when that icon appears.


Display or hide Fax Monitor

To display or hide Fax Monitor

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. Click the Tools menu, and then click Fax Monitor.
  3. To keep Fax Monitor on top of other windows you have open, click Keep this dialog visible at all times.
  4. To open Fax Monitor automatically when a fax is being received, click Received.
  5. To close Fax Monitor, click Hide.

Notes

  • You can only monitor a local fax device using Fax Monitor.
  • Click More to show additional details in Fax Monitor. Click Less to hide some Fax Monitor information.
  • Hiding Fax Monitor does not affect incoming or outgoing faxes.
  • Fax Monitor can also be opened from the Fax icon in the notification area of the taskbar, when that icon appears.


Answer now from Fax Monitor

To answer now from Fax Monitor

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. Click the Tools menu, and then click Fax Monitor.
  3. To receive a incoming fax call immediately, click Answer Now.

Notes

  • You can only use this option with incoming calls on a local fax device. The Answer Now option will only be available if the device is free to answer an incoming call. The computer user requires security permissions to use this option. By default, all local users have this right.
  • You can also activate this feature in Fax Console. For more information, see Receive a fax now from Fax Console.


Receive a fax now from Fax Console

To receive a fax now from Fax Console

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the File menu, click Receive a fax now.

Notes

  • You can only use this option with incoming calls on a local fax device. The fax device must be available to answer an incoming call. The computer user requires security permissions to use this option. By default, all local users have this right.
  • You can also activate this feature in Fax Monitor. For more information, see Answer now from Fax Monitor.


Disconnect a fax call from Fax Monitor

To disconnect a fax call from Fax Monitor

  1. Click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. Click the Tools menu, and then click Fax Monitor.
  3. To end an incoming or outgoing fax call, click Disconnect.

Notes

  • You can only use Fax Monitor with a local fax device.
  • Disconnect is only available when there is a call available for disconnection.


Concepts

This section provides information about configuring fax resources from Fax Console, and sending and receiving faxes.

For information on installing the Fax component or upgrading to Fax from an existing Microsoft® Windows® Fax application, see Installing and upgrading Fax.

When you install Fax, you install various Fax component interfaces to help you configure fax resources, and send and receive faxes. For information, see Fax Components.

Fax provides tools to configure fax devices, and to send faxes with local fax devices attached to your computer or with a fax printer connection to a remote fax server. For more information, see Fax Devices and Printers.

To learn about sending and receiving faxes from Fax Console, Microsoft® Outlook®, or a Windows application, see Sending and Receiving Faxes.


Installing and upgrading Fax

Fax is not installed by default during Windows Server 2003 family installation, but is available as an optional component that you can install after setup is complete. For instructions, see Install the Fax component. The only exception to this is if you are upgrading to a Windows Server 2003 family operating system from a computer that has a previous Windows fax program installed. In this case, Fax will be installed by default when you upgrade your computer. Some upgrades are automatic, but others require you to take some action. For more information on specific upgrade scenarios, see Installing and Upgrading Fax in the Fax Service Manager Help file.

When you install Fax, several user interface tools are installed to help you configure your fax resources and manage your faxes. For more information, see Fax Components.

During Fax installation, a logical fax printer is created by default to represent local fax devices attached to your computer. It can be shared so that other users can send and receive faxes using your fax devices. If you install Fax without a fax device attached to your computer, you cannot send a fax until you either attach a fax device to your computer or add a fax printer connection to a remote fax server. For more information, see Fax devices.


Fax Components

The Fax application includes the following tools that you use to configure the fax devices and printers, send and receive faxes, and monitor fax activity:

  • Fax Console. To send and receive faxes, manage and monitor outgoing and incoming faxes, and access fax archives. For more information, see Fax Console overview.
  • Fax Service Manager. To configure, manage, and secure fax resources. For more information, see Fax Service Manager overview.
  • Fax Configuration Wizard. To specify basic settings for local fax devices attached to your computer. For more information, see Fax Configuration Wizard overview.
  • Send Fax Wizard. To send cover page faxes. For more information, see Send Fax Wizard overview.
  • Fax Cover Page Editor. To create, edit, and delete cover pages. For more information, see Fax Cover Page Editor overview.
  • Fax Monitor. To monitor the progress of faxes being sent or received on a local fax device attached to your computer. For more information, see Fax Monitor overview.


Fax Console overview

Fax Console is the central point for managing your faxes. Tasks you can carry out in Fax Console include:

  • Specify fax device settings. You configure local fax devices in Fax Service Manager, but you can also configure basic settings from Fax Console, using the Fax Configuration Wizard. For more information, see Fax Configuration Wizard overview.
  • Use a local fax printer or connect to a remote fax server. To send and receive faxes, you can use a local fax device attached to your computer, or connect to a fax server on the network by installing a remote fax printer connection on your computer. For more information, see Fax printers. From Fax Console, you can view the status of your local fax printer (representing your local fax devices), and any remote fax printer connections. For instructions, see View fax printer status.
  • Send a fax. You can send faxes from Fax Console using Send Fax Wizard, or from any Windows application or compliant e-mail program. See the following links for more information:
    • For more information on sending faxes, see Sending faxes.
    • To learn how to send a cover page fax with Send Fax Wizard, see Send a fax with Send Fax Wizard.
    • To learn how to send a fax with e-mail, see Send Faxes with E-Mail.
    • For instructions on sending faxes from Windows applications, see Send a fax from a Windows application.
  • Use cover pages. You can attach predefined cover pages to your faxes or use the Fax Cover Page Editor to create your own cover pages. For more information, see Cover pages and Fax Cover Page Editor overview.
  • Specify sender information. This information will be included on cover pages you send with outgoing faxes. For instructions, see Configure sender information.
  • Manage outgoing and incoming faxes. You can use Fax Console to view and manage incoming and outgoing faxes. For more information, see Outbox folder and Incoming folder. You can use Fax Monitor to monitor progress of incoming and outgoing faxes sent with fax devices attached to your computer. For more information, see Monitoring and notifying. For more information on Fax Monitor, see Fax Monitor overview.
  • View and manage archived faxes. From Fax Console, you can access archives of faxes you have sent and received, and you can view, print, forward, mail, and save these archived faxes. For more information, see Fax archives.


Fax Service Manager overview

Fax Service Manager, an MMC snap-in, provides a single location to manage your local fax devices, or manage and configure Fax on a remote computer. Using Fax Service Manager, you can:

  • Configure local fax devices attached to your computer, and configure and manage Fax on a remote computer. For more information, see Configuring fax devices, in the Fax Service Manager Help file.
  • Specify security settings to secure shared fax resources.
  • Control the Fax Service to stop and start incoming and outgoing fax transmissions for all fax devices on a specific computer.
  • Configure the Outbox to specify how outgoing faxes will be handled.
  • Configure outgoing fax rules to direct outgoing faxes to certain fax devices or groups of devices.
  • Enable delivery receipts to notify users when their faxes are sent.
  • Enable routing methods for incoming faxes to direct incoming faxes to e-mail, a folder location, or to a printer.
  • Configure archive settings for Sent Items, the archive folder for sent faxes, and for the Inbox, the archive folder for received faxes.
  • Configure activity and event logging for fax activity.

As administrator of your computer, you can use Fax Service Manager to configure fax devices attached to your computer. To remotely manage and configure devices and settings for Fax on another computer, you require specific permissions, which are set by the fax administrator.

To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager. You can also open the Fax Service Manager from Fax Console by clicking Fax Service Manager on the Tools menu.

Basic settings for local fax devices attached to your computer can be configured using Fax Configuration Wizard. For more information, see Fax Configuration Wizard overview.


Fax Configuration Wizard overview

The Fax Configuration Wizard helps you configure basic fax settings for local fax devices and sender information that will appear in outgoing cover pages, and can be opened from Fax Console. This wizard does not provide access to all device configuration settings. Some settings can only be configured in Fax Service Manager. Fax settings you can configure in Fax Configuration Wizard include:

  • Sender information. Sender information you enter in the Fax Configuration Wizard will be applied as a default to all faxes you send with a cover page. If you do not have a local fax device attached to your computer, the Fax Configuration Wizard will show only the sender information page.
  • Enable to send. Use the Fax Configuration Wizard to enable or disable sending on a local fax device. Following installation, local fax devices are enabled to send faxes by default.
  • Transmitting Subscriber Identification (TSID). The TSID is a text string that identifies you as a fax sender. It is transmitted to a recipient when you send a fax, and it might appear in the display of the recipient's fax machine. The TSID usually consists of the sender's fax number and business name, and is limited to 20 characters.
  • Enable to receive. Use the Fax Configuration Wizard to enable or disable reception on local fax devices. Following installation, local fax devices are not enabled to receive faxes by default. You can enable a local fax device to receive with either of the following options:
    • Automatic answering. You can specify that a ringing line for an incoming fax call be answered automatically by your computer. You can also indicate how many times the fax line will ring before the computer automatically answers an incoming fax call. The value can be between 1 and 99. This option is useful if you have a line dedicated to fax calls.
    • Manual answering. You can specify that a ringing line for an incoming fax call be answered manually. You will be informed of an incoming fax call in accordance with your notification settings, and you can choose to answer the call. For more information, see Monitoring and notifying. This option is useful if you have a fax device sharing a voice line.
  • Called Subscriber Identification (CSID). The CSID is a text string that identifies you as a fax recipient. It is transmitted to a fax sender when you receive a fax, and it might appear in the display of the sender's fax machine. The CSID usually consists of the recipient's fax number and business name, and is limited to 20 characters. Your CSID and TSID can be the same.
  • Incoming routing. You can specify that incoming faxes be printed or copied to a folder. Incoming faxes can be seen in the Incoming folder of Fax Console. After a fax is received and routed, it is moved to the Inbox archive folder for incoming faxes, and it no longer appears in the Incoming folder.

To open Fax Configuration Wizard, on the Tools menu, click Configure Fax.


Send Fax Wizard overview

After you configure a local fax printer or install a remote fax printer connection, you can use the Send Fax Wizard to send cover page faxes or to print from any Windows-based application. The Send Fax Wizard is invoked when you use the Send a Fax feature from the Start menu or from Fax Console, and when you print from a Windows application using a fax printer.

When you open the Send Fax Wizard using Send a fax, the wizard opens to help you enter transmission information and to fill in a fax cover page template. Using this feature, you must select a cover page, because you are essentially sending a fax that consists only of a cover page. You enter the body of fax information as the cover page note.

When you open the Send Fax Wizard by printing to a fax printer from a Windows application, the wizard helps you enter fax transmission information and add a cover page to your fax document, if required. You do not have to attach a cover page to your outgoing fax.

Recipient information

You can use Send Fax Wizard to send a fax to single or multiple recipients. You enter a recipient name, and then choose one of three options:

  • Enter a fax number without enabling dialing rules. For this option, you type a recipient's fax number without specifying a country/region code or area code. You type the complete fax number as a string. The fax number is dialed as entered. This is a useful feature for sending faxes to internal numbers.
  • Enter a number, enable dialing rules, and select a dialing rule to be applied to the recipient fax number. A dialing rule specifies how a fax number will be dialed. It consists of location information, area code rules, and calling card information. A dialing rule is used to create a location for which specific rules apply. For example, you might always need a particular area code for a specific location. Note that if you use dialing rules, the fax number must be in canonical format: country/region_code space (area_code) space fax_number. For example: 1 (818) 5551111. The number must have spaces only where shown.
  • Enter a number, enable dialing rules, and select the option to use outbound routing rules with the recipient number. Selecting this option means that the recipient's fax number will be subject to any outgoing routing rules that the fax administrator has created. For example, an outgoing routing rule might direct your outgoing fax to a particular fax device, based on the country/region or area code. For more information on outgoing routing rules, see Managing outgoing routing in the Fax Service Manager Help file.

You also have the option of selecting an existing fax recipient from the address book.

After you have entered recipient information, you select a cover page template. A fax sent from Fax Console or the Start menu is essentially a cover page fax, and you can choose a template that supplies subject and note fields for you to enter the fax message. If you invoke Send Fax Wizard by printing to a fax printer from a Windows application, you can choose whether to select a cover page template to attach to your outgoing document.

You can choose to add a cover page from your personal cover pages folder, or from the predefined cover page templates in your common cover pages folder. For more details, see Cover pages. If you connect to a remote fax printer to send faxes, the fax server you connect to also provides server-based cover page templates. The fax administrator for this fax server might specify that you can only use these server-based cover page templates when sending faxes, or permit you to use cover page templates located on your computer.

You can specify sender information in the Send Fax Wizard. You can choose whether the sender information specified will be used as default information for all your outgoing faxes, or whether it will be used only for the specific fax you are sending with the wizard.

After your fax content is in place, you choose when to send your fax, with options as follows:

  • Now. Submit the fax for sending immediately.
  • When discount rates apply. Discount rates for sending faxes can be specified in Fax Service Manager. As administrator of your computer, you can specify discount rates for local fax devices. In a network environment, these rates are specified by the fax administrator. Note that if you specify a fax to be sent during the discount rate period, the result is that the first attempt to send the fax will be made during this discount period. However, if the attempt fails, subsequent attempts may take place at any time, and not necessarily at discount rates.
  • Specific time in the next 24 hours. Specify a specific time to submit the fax for sending.

You can also specify a priority for your outgoing fax. If you are sending the fax through a remote fax printer, the default security setting is that you can only select low or normal priority. To send a fax with high priority, you must be assigned specific permissions by the fax administrator.

You can request a delivery receipt to inform you whether your fax is sent successfully. You can choose one of three options:

  • Don't notify. No delivery receipt will be sent.
  • Pop-up a message on this machine. If you are sending a fax using a remote fax printer connection, you cannot select this option unless it is enabled and configured by the fax administrator. Note that if you are logged on to more than one computer, the message can appear on any of these computers. It might not appear on the computer from which you used the Send Fax Wizard.
  • E-mail message. You can be notified by e-mail, but this option must be configured in Fax Service Manager. If you are sending a fax using a remote fax printer connection, you cannot select this option unless it is enabled and configured by the fax administrator.

You can specify that you want to receive a single notification receipt for a fax that is sent to multiple recipients. You can also indicate that you want a copy of the sent fax to be attached to the receipt. Note that if you specify this option and you attach a cover page to a multiple-recipient fax, the cover page will not be included with the copy of the sent fax. This is because the cover page information will be different for each recipient. In addition, if a multiple-recipient fax consists only of a cover page, you cannot attach a copy of the fax to a delivery receipt.

To open Send Fax Wizard, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Send a Fax. You can also open the Send Fax Wizard from Fax Console. In the File menu of Fax Console, click Send a Fax.


Fax Cover Page Editor overview

A cover page contains user-specified information about a fax sender and a recipient, and often a short message, together with system information such as transmission date and time. You can use cover pages in different ways. When you send a fax from Fax Console or from the Start menu, you are essentially sending a fax that consists only of a cover page. Your fax message will be included as a cover page note. Alternatively, you can send a cover page in addition to another fax document. For example, you might fax a Microsoft® Word document and include a cover page with it.

In Fax, each user has a personal cover pages folder and a common cover pages folder, containing predefined cover page templates. For more information, see Cover pages.

Fax provides Fax Cover Page Editor for the following cover page tasks:

  • Create new cover page templates in your personal cover pages folder. For instructions, see Create a cover page.
  • Edit an existing cover page template. You can modify a template in your personal cover pages folder, and then save it under the same name and overwrite the existing template, or save it under a new name. For instructions, see Edit a cover page.
  • Copy an existing cover page template into your personal cover pages folder from the common cover pages folder or another location. You can then edit these templates and save them in your personal cover pages folder. For instructions, see Copy a cover page.
  • Rename a cover page in your personal cover pages folder. For instructions, see Rename a cover page.
  • Delete a cover page in your personal cover pages folder. For instructions, see Delete a cover page.

To open Fax Cover Page Editor, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor. You can also open a particular cover page in the Cover Page Editor from Fax Console. To do this, from the Tools menu in Fax Console, select Personal Cover Pages.


Fax Monitor overview

Fax Monitor is a tool that displays information about incoming and outgoing fax progress on a local fax device. You can enable Fax Monitor to open automatically when faxes are sent or received, or you can open it manually from Fax Console. Settings for Fax Monitor are configured in the Tracking tab in the properties sheet for your local fax printer. You configure Fax Monitor to track fax events for one of the local fax devices represented by your local fax printer.

For more information about Fax Monitor, see Monitoring and notifying.


Fax Devices and Printers

This section provides information about configuring fax devices and managing fax printers.

To learn about configuring fax devices and fax device settings, see Fax devices.

For information on using fax printers to send and receive faxes, see Fax printers.

To learn about specifying print properties for faxes sent to fax printer connections, see Fax printer settings.


Fax devices

After Fax is installed, you can send faxes by means of a fax device attached to your computer, or with a remote fax printer connection to fax devices located on a network fax server:

  • Local fax device. A fax device, typically a fax modem, connected directly to your computer is known as a local fax device. When you install the Fax component, local fax devices are automatically detected, and a local fax printer is created automatically to represent these devices. If you send and receive faxes using a local fax device, and are an administrator of your computer, you can configure and manage all settings for these devices.
  • Fax server. If you do not have a local fax device attached to your computer, you can add a remote fax printer connection to a fax server on the network, and then use fax devices located on this fax server to send and receive faxes. For information on connecting to a remote fax printer, see Add a remote fax printer connection.

Configuring a local fax device

Configuring a local fax device includes enabling the device to send and receive faxes. By default following installation of the Fax component, a local device is configured for sending, but not for receiving. You can specify that a local fax device receive faxes automatically or manually. Fax Service Manager is the main tool used to configure fax devices, but basic configuration options for a local fax device can also be set using the Fax Configuration Wizard. For more information on configuring fax devices in Fax Service Manager, see Configuring fax devices in the Fax Service Manager Help file. For more information on how you can configure a fax device with the Fax Configuration Wizard, see Fax Configuration Wizard overview.


Fax printers

You can send faxes using a local fax printer or a remote fax printer connection.

Local fax printer

When you install Fax, any fax devices attached to your computer are automatically detected, and a local fax printer is created to represent these fax devices. The local fax printer created during Fax installation is a logical printer, representing all fax devices attached to your computer.

You can configure your computer as a fax server by sharing the local fax printer. Other users can install a remote fax printer connection to your fax server, and can send and receive faxes using your computer's fax devices. As an administrator of your computer, you have security permissions to manage and configure fax devices, and share a fax printer. Note that if you do not have fax devices attached to your computer when you install Fax, a local fax printer is not created.

Following a default installation of the Fax component, the fax printer is not enabled for sharing by default. If you do not specify that the fax printer will be shared during Fax setup, you can enable it for sharing after installation is complete. For instructions, see Share a fax printer in the Fax Service Manager online Help file.

In normal circumstances, you will not have to add a local fax printer manually. However, if you accidentally delete your local fax printer, you can add it again. For instructions, see Add a local fax printer.

From your local fax printer property sheet, you can enable tracking of fax activity on one of the fax devices represented by this local fax printer. For more information, see Monitoring and notifying.

Remote fax printer connections

If you do not have a fax device attached to your computer, and thus no local fax printer, you can send and receive faxes by means of a connection to a fax server on the network. To do this, you add a remote fax printer connection to your computer and specify the fax server to which you want to connect. After the remote fax printer is installed, you can send and receive faxes using fax devices located on the fax server. For information on connecting to a remote fax printer, see Add a remote fax printer connection.

Note that you can potentially have multiple remote fax printer connections. You can also have remote fax printer connections in addition to a local fax printer.

The fax administrator is responsible for configuring and managing fax devices located on remote fax servers. The fax administrator also sets security permissions for each fax user. You can, however, specify your own personal settings for each fax printer connection on your computer. For more information, see Fax printer settings.


Fax printer settings

You can configure settings for your local fax printer and for remote fax printer connections. For instructions, see Specify fax printer settings.

Fax printer settings

For each fax printer, the following configuration options are available:

  • Paper size. You can choose from a list of standard paper sizes suitable for fax machines. If you create a fax in an application and make changes that affect these standard sizes, your changes will not be applied, and the fax printer adjusts the size to fit the standard before printing.
  • Image quality. You can select the resolution for faxes that you send. Generic quality names, such as Normal (200x200 dpi), are given to resolution options that are graded in dots per inch (dpi). These resolution options will not necessarily provide the quality of detail that you see when composing a document in a Windows application. A more accurate document image can be seen when you preview the fax before sending.
  • Orientation. You can select portrait or landscape printing for faxes that you send. If you create a document and then change the orientation, remember that the page size is set according to standard fax machine paper size. If you are not sure how your document is affected by orientation changes, preview the fax before sending.


Sending and Receiving Faxes

This section provides information to help you send and receive faxes.

For an overview of how you can send faxes from Fax, see Sending faxes.

For information on sending faxes from e-mail applications, see Sending faxes with e-mail.

To learn about managing outgoing faxes in the Outbox folder, see Outbox folder.

To learn about viewing and managing incoming faxes in the Incoming folder, see Incoming folder.

For information on monitoring faxes sent and received on a local fax device attached to your computer, see Monitoring and notifying.

To learn about cover pages, see Cover pages.

For information on viewing and managing sent and received archived faxes, see Fax archives.


Sending faxes

Fax provides a number of different ways to send a fax. You can:

Send a cover page fax. If you send a fax from the Start menu or from Fax Console, the Send Fax Wizard opens to help you create and send a cover page fax. You create your fax message as a note in the cover page. For instructions, see Send a fax with Send Fax Wizard.

Send a fax from a Windows application. You can send a fax from a Windows application by opening or creating a document in the application, and then printing it to a fax printer. The Send Fax Wizard then opens to help you send the fax, with a cover page if required. For instructions, see Send a fax from a Windows application.

Send a scanned document or image. After you scan a document or image, you can print directly from an imaging application, using a local fax device or remote fax printer connection. For instructions, see Send a scanned document.

Send a fax from an e-mail application that supports faxing. You can create a fax, similar to the way you create an e-mail message, by specifying a fax number for a recipient rather than an e-mail address. For more information, see Sending faxes with e-mail.

A fax that is in the process of being sent can be monitored and managed in the Outbox folder in Fax Console. For more information, see Outbox folder. In addition, if you are using a local fax device, you can monitor the progress of your outgoing faxes in Fax Monitor. For more information, see Monitoring and notifying. A fax that has been sent successfully is moved from the Outbox folder to the Sent Items archive folder. For more information, see Fax archives.


Sending faxes with e-mail

Using e-mail, you create a fax in the same way you create an e-mail message, except that you specify a fax number for a recipient instead of an e-mail address. You can send a message as both an e-mail and a fax, and it will be delivered to a recipient in the specified format. You can also send a fax to multiple recipients and include multiple attachments, just as you would with an e-mail message. To be fax-compatible, an e-mail program must be compliant with a MAPI client interface. This interface provides functionality for compatible programs, such as Microsoft Outlook, to work with Fax.

Sending faxes from Outlook 2000 and Outlook XP

To send faxes from Outlook 2000 or Outlook XP, Fax Mail Transport must be added as a e-mail transport account. For instructions, see Enable Outlook XP to send faxes and Enable Outlook 2000 to send faxes.

After Fax Mail Transport is added, you can configure settings for faxes sent from Outlook 2000 and Outlook XP. You can specify the following properties:

  • Specify the fax printer that will be used to send faxes from Outlook. The local fax printer will appear here if you have a fax device attached to your computer, and any remote fax printer connections.
  • Specify that faxes sent from Outlook will include a cover page. If you select this option, you can choose from a list of cover pages. The list will include the server-based cover pages available to all users, and cover pages from your personal cover pages folder, if the fax administrator has enabled users to use their own cover pages.
  • Choose to receive a single delivery receipt when you send a fax to multiple recipients.
  • Select that a delivery receipt sent to you will have a copy of the sent fax attached to it. Note that if you send a cover page fax, or attach a cover page to a multiple-recipient fax, the cover page differs for each recipient. In this case, a copy of the cover page is not attached to the delivery receipt.
  • Choose font settings for faxes sent by e-mail. Note that any changes you make to font settings take effect only if the e-mail application sending a fax does not support rich-text formatting.

For instructions on specifying these default fax settings, see Specify Outlook XP default fax settings and Specify Outlook XP individual fax settings.

You can override these default settings for a specific outgoing fax, with the exception of font settings. If you specify fax settings for an individual fax that is sent to multiple recipients, these fax settings will be applied to all of the faxes sent in that specific transmission. For instructions, see Specify Outlook 2000 individual fax settings.

If you are using Word as your e-mail editor (this is the default editor in Outlook XP), Fax Service Attributes does not appear on the menu. In this case, you cannot specify individual fax settings. To work around this, either change the default fax settings, or do not use Word as an e-mail editor.

Fax number formats

When you send a fax in Outlook 2000 or Outlook XP, you can either select a recipient from your address book contacts list or type a recipient fax number. In the address book, the recipient must be defined as a fax contact by Outlook 2000 or Outlook XP. When you add a new entry in your address book, and specify a value in the space provided for a business or home fax, the entry will automatically be defined as a fax contact. If the recipient also has an e-mail address, the contact will be defined as both an e-mail and a fax contact. If you type a recipient fax number rather than selecting a recipient from the Outlook 2000 or Outlook XP address book, it must be in one of the following formats:

  • [fax:recipientname@address]. For example: [fax:recipientname@555-1111].
  • [fax:recipientname@+country/region_code space (area_code) space fax_number]. For example: [fax:recipientname@+1 (818) 5551111].
  • [fax:address]. For example: [fax:555-1111].
  • [fax:+country/region_code space (area_code) space fax_number]. For example: [fax:+1 (818) 5551111].

Note that if you are using dialing rules to send a fax from Outlook, you must specify the fax number as: [fax:+country/region_code space (area_code) space fax_number]. In this case, the word fax must be followed by a colon, a plus sign (+), the country or region code, a space, the local area code in parenthesis, a space, and the telephone number. For example: [fax:+1 (818) 5551111].

For more information, see Send faxes from Outlook XP and Send Faxes from Outlook 2000.

After you have specified the fax number, you select the Fax Mail Transport account each time you want to send a fax message. Alternatively, you can make Fax Mail Transport the default account used by Outlook XP. If you select it as the default account, every new message that you compose in Outlook XP will be sent as a fax message, unless you specify that a different account, such as Microsoft Exchange Server, is to be used. To set Fax Mail Transport as your default account, see Set Fax Mail Transport as default in Outlook XP. If most of the time you send e-mail messages from Outlook XP, with an occasional fax, you might prefer to leave Microsoft Exchange Server as the default account, and select the Fax Mail Transport account when you need to send a fax. For instructions, see Send a fax from Outlook XP.

To enable Outlook 2000 to send faxes, Fax Mail Transport must be added as an Outlook 2000 information service, and it must be placed at the top of the Outlook 2000 information services list. After you have done this, when you select a fax recipient from your Outlook 2000 contacts or type the number of a fax recipient, Outlook 2000 automatically recognizes the recipient as a fax contact and uses Fax Mail Transport to send your message as a fax. For more information, see Enable Outlook 2000 to send faxes.


Outbox folder

The Outbox is the repository of all faxes waiting to be sent or in the process of being sent. If you send faxes using multiple fax devices, the Outbox is the collective queue for all these devices. If you want to remove outgoing faxes sent via a remote fax device located on a fax server, you need to delete the remote fax printer connection to the fax server. After a fax is sent successfully, it is moved to the Sent Items folder.

For more information, see Save, mail, or print an outgoing fax, Delete an outgoing fax, Pause and resume a fax transmission, and Retry a failed transmission.

You can control your Outbox items by pausing and resuming fax transmissions, restarting failed transmissions, and deleting individual outgoing faxes as necessary. If a fax is being sent to multiple recipients, the fax for each recipient appears separately, so you can pause or delete a fax to one of the multiple recipients without affecting the others. You can also specify that outgoing faxes that fail to be sent and remain in the Outbox will be automatically deleted periodically. Configure Outbox properties in Fax Service Manager.

Contents of a fax in the Outbox can be viewed as a TIFF file in the Windows Server 2003 family imaging program Windows Picture and Fax Viewer. For more information on viewing faxes, see the Windows Picture and Fax Viewer Help file. You can also view the properties of a fax. For instructions, see View the Outbox contents. Properties of each fax are also displayed in the Outbox details pane. Default columns are displayed, but you can change and add to these, to tailor your view as required. For instructions, see Configure Fax Console views. Information that can be added to the default columns includes:

  • Original scheduled time. The time the outgoing fax was originally scheduled for sending.
  • Scheduled time. The time for which the fax job is currently scheduled. This may be later than the original scheduled time due to delays, such as a busy number or a fax device that is busy with other faxes.
  • Priority. The priority assigned to the outgoing fax.
  • Retries. The number of times the system has tried to send your fax. The total number of possible retries depends on the limit set.
  • Job ID. The internal ID for a fax transmission.
  • Broadcast ID. The internal ID for a fax transmission to multiple recipients.
  • Billing code. The billing code assigned to the outgoing fax. A billing code can be used to assign costs of faxing documents to a specific account.
  • CSID. The Called Subscriber ID (CSID) received from the fax recipient.
  • TSID. The Transmitting Subscriber ID (TSID) that identifies you as a fax sender, sent to the fax recipient.
  • User. The name of the computer user account sending the fax.
  • Fax printer. The name of the fax printer used for sending the fax.
  • Pages. The number of pages in the outgoing fax.
  • Size. The size of the outgoing fax in KB.

Outgoing fax status

The status will be indicated in the Status column of the details pane. An outgoing fax can be in any one of a number of states:

  • Pending. The fax was submitted and is waiting to be sent. The fax might be waiting for a free line or an available transmission device.
  • In progress. The fax device is dialing or transmitting the fax.
  • Retrying. The outgoing fax is pending a retry. The retry is attempted in accordance with the specified settings, as soon as a device becomes available.
  • Retries exceeded. The device attempting to send your fax has exceeded the set number of maximum retries. The fax retains this status and remains in the Outbox until you restart transmission, delete the fax, or in the case of a network fax device, until the fax has been in the Outbox for the maximum time specified by the fax administrator. If you restart transmission, the retries counter is reset to zero.
  • Paused. The fax has been paused.
  • Canceling. The fax is in the process of being deleted.
  • Canceled. This status might be seen when a fax is sent to multiple recipients, and you delete the fax for one of the recipients. The deleted fax remains in the Outbox, with the Canceled status, until the transmission to all the other fax recipients is complete.

The Extended Status column contains additional information about an outgoing fax. For example, the status for the fax being sent might be Retrying, while Extended Status displays Busy, indicating that the last transmission attempt failed due to a busy signal.

Possible extended states include:

  • Disconnected. The fax call was disconnected by the sender or the caller.
  • Initializing. The fax device is initializing a call.
  • Dialing. The fax device is dialing a fax number or negotiating with the receiving device.
  • Transmitting. The fax device is sending a fax document.
  • Line unavailable. The fax device is not available because it is in use elsewhere.
  • Busy. The fax device has encountered a busy signal.
  • No answer. The receiving device did not answer the fax call.
  • The modem does not support one of the symbols in the dialable number. The modem does not recognize one of the characters specified in the number to be dialed.
  • The telephone line quality is poor, and the fax cannot be transmitted correctly. Problems were encountered because of the quality of the telephone line.
  • The remote fax machine did not respond in time, and the call was terminated. The receiving fax did not respond, and the call was terminated.
  • Bad address. The fax device dialed an invalid fax number.
  • No dial tone. The fax device sending the fax did not complete the call because it did not detect a dial tone.
  • Fatal error. The fax device encountered a protocol error and could not complete the call.
  • Call delayed. The sending fax device delayed a fax call because it received a busy signal multiple times. The fax device could not retry the call due to dialing restrictions. Some countries or regions restrict the number of retry attempts when a number is busy.
  • Call blacklisted. The sending fax device could not complete a call because the number called was blocked or reserved.
  • Call completed. The fax device has completed sending a fax transmission.
  • Call aborted. The fax device canceled an outgoing fax call.

Note that other Fax Service Providers (FSPs) may provide other extended states.


Incoming folder

Incoming faxes are received by a fax device. If you are using a local fax device, it must be configured to receive faxes. Following installation, a local fax device is configured to send faxes, but not to receive. For a local device, you can specify actions for incoming faxes, including saving a copy of incoming faxes to a specified folder or printing them. If your faxes are received from a network fax server, the fax administrator configures a routing policy, and you will receive your incoming faxes in accordance with this policy. This routing policy could include actions such as printing incoming faxes or routing incoming faxes through e-mail.

You can use Fax Console to manage your incoming faxes. For more information, see View Incoming folder contents and Save, mail, or print an incoming fax.

Incoming fax calls

Incoming faxes appear in your Incoming folder and then in the Inbox, in accordance with the policy set by you for a local fax device or by the fax administrator if you receive your faxes from a fax server. As an administrator of your computer, you can select that incoming fax calls to local fax devices be answered automatically or manually when an incoming fax call is detected.

If you use a local fax device to receive incoming faxes, you can use the Fax Monitor to track the progress of incoming faxes and to keep you informed of incoming fax events, such as when an incoming fax is received successfully or if an error occurs. For more information, see Monitoring and notifying.

The Incoming folder is a repository for all incoming faxes. If you receive faxes on multiple fax devices, the Incoming folder is the collective queue for all these receiving devices. If you are an administrator for your computer, using only a local fax device, you have full control over the Incoming folder. Otherwise, you need security permissions to view and manage faxes in the Incoming folder.

A fax remains in the Incoming folder until any specified actions are complete, or until it has been routed in accordance with the policy specified by the fax administrator. However, if an action cannot complete for some reason, the fax will remain in the Incoming folder until deleted, or until it has been in the Incoming folder for the maximum time specified by the administrator. If a fax reception is terminated while in progress, but a portion of the fax is successfully received, the fax is assigned Partially received status and is moved to the Inbox folder.

Incoming fax status

The status will be indicated in the Status column of the details pane in the Incoming folder. When reception of an incoming fax begins on a fax device, the fax has an In progress status. After reception is completed successfully, any actions specified for the incoming fax begin. During this time, an incoming fax can be in any one of the following states:

  • Routing. The service is processing the fax according to the specified action.
  • Paused. A successfully received fax might be paused if it cannot complete a specified action for some reason. For example, it cannot print because there is no paper in the printer.
  • Retrying. A successfully received fax is pending another retry following an unsuccessful action.
  • Retries exceeded. All attempts to perform a specified action on a successfully received fax failed. You can now choose whether to delete the fax or take some manual action. You can:
    • Save As. Save the fax as a TIFF file to a selected folder.
    • Mail. Send the fax as a TIFF file attachment in e-mail.
    • Print. Print the fax as a TIFF file to a selected printer.

The Extended Status column contains additional information about an outgoing fax. Possible extended states include:

  • Disconnected. The fax call was disconnected by the sender or the caller.
  • Initializing. The fax device is initializing a call.
  • Answered. The fax device answered a new fax call.
  • Receiving. The fax device is receiving a new fax document or negotiating with the sending device.
  • Fatal error. The fax device encountered a protocol error and could not receive the call.
  • Not a fax call. The fax device has received a data call or voice call.
  • Call completed. The fax device has completed reception of a fax transmission.
  • Call aborted. The fax device canceled an incoming fax call.
  • The incoming call cannot be answered as a fax call. The call was not answered as a fax call.
  • The telephone line quality is poor, and the fax cannot be received correctly. Problems were encountered because of the quality of the telephone line.
  • The remote fax machine did not respond in time, and the call was terminated. The sending fax machine did not respond in time, and the call was terminated.

You can delete faxes in the Incoming folder in accordance with your security permissions. For instructions, see Delete an incoming fax.

Contents of a fax in the Incoming folder can be viewed as a TIFF file in the Windows Server 2003 family imaging program Windows Picture and Fax Viewer. For more information on viewing faxes, see the Windows Picture and Fax Viewer Help file. You can also view the properties of a fax. For instructions, see View Incoming folder contents. In addition, properties of each fax are displayed in the Incoming details pane. Default columns are displayed, but you can change and add to these to tailor your view as required. For instructions, see Configure Fax Console views. Information that can be added to the default columns includes:

  • Scheduled time. If routing of an incoming fax fails, this is the time when the incoming fax job is scheduled to retry actions specified for it.
  • End time. The time fax reception ended. The job may not have completed any specified actions at this time.
  • Retries. The number of attempts made to route the incoming fax.
  • Job ID. The internal ID for a fax reception.
  • CSID. The Called Subscriber ID (CSID) transmitted by your fax device to a fax sender, to identify you as a fax recipient.


Monitoring and notifying

Fax notification can be enabled for any local fax device, to keep you informed of fax events as you work. Notification tracks different kinds of fax activity, including the progress of incoming and outgoing faxes, and the success or failure of faxes being sent or received. Notification methods are divided into two categories:

  • Visual notifications. These include an icon in the notification area, a balloon displayed next to the icon, and Fax Monitor.
  • Audio notifications. A sound is played to indicate fax events.

Fax Monitor

Fax Monitor is a tool that displays information about incoming and outgoing fax progress on a local fax device. You configure settings for Fax Monitor in the Tracking tab in the properties sheet for your local fax printer. You select one of the local fax devices represented by the local fax printer to be monitored for fax activity.

You can configure Fax Monitor for the following visual notifications:

  • Show the progress of incoming and outgoing faxes.
  • Notify of the success or failure of faxes being sent or received.

For instructions, see Specify notification settings.

You can also configure Fax Monitor to produce audio notifications for fax actions, including:

  • When the fax line rings.
  • When a new fax is received.
  • When a fax is sent.
  • When a fax error is detected.

For instructions, see Specify notification sounds.

In addition, you can configure Fax Monitor to open automatically when faxes are sent or received. For instructions, see Enable Fax Monitor to open automatically. Alternatively, you can open Fax Monitor manually from Fax Console. For instructions, see Open Fax Monitor.

When Fax Monitors opens, other features are provided:

  • Disconnect. With this feature, you can disconnect a fax call being sent or received by the fax device. For instructions, see Disconnect a fax call from Fax Monitor.
  • Answer now. This feature is useful in the following scenarios:
    • To receive faxes from your voice/fax mail system. In this case, you can retrieve faxes from your voice/fax mail system using the Answer Now feature to playback the fax to your computer.
    • To initiate fax reception on an existing voice call. For example, if someone on a voice call wishes to send you a fax on the phone line being used for the voice call, you can use Answer now to receive the fax.

    For instructions, see Answer now from Fax Monitor. Note that this feature is also available from the File menu of Fax Console. For instructions, see Receive a fax now from Fax Console.

  • Keep Fax Monitor visible, or hide it. You can specify that Fax Monitor will always be visible, on top of other windows, or be hidden. You can also open More to display more specific information about fax events. For instructions, see Display or hide Fax Monitor.

Fax Monitor displays information about incoming and outgoing fax progress on a local fax device, including:

  • Status. The current status of an outgoing or incoming fax.
  • Elapsed Time. The time that has elapsed since the fax reception or transmission was initiated.
  • To/From. Sender or receiver information.


Cover pages

A cover page contains user-specified information about a fax sender and a recipient, and often a short message, together with system information, such as transmission date and time. You can use cover pages in different ways. When you send a fax from Fax Console or from the Start menu, you are essentially sending a fax that consists only of a cover page. Your fax message will be included as a cover page note. Alternatively, you can send a cover page in addition to another fax document. For example, you might fax a Microsoft® Word document and include a cover page with it. In this case, the cover page will be added to the document and sent as the first page in the fax.

Server cover pages

The common cover pages folder contains predefined cover page templates provided by Fax. It is located at Documents and Settings/All Users.Windows/Application Data/Microsoft/Windows NT/MSFax/Common Cover Pages. The cover page templates in this folder appear in the Cover Pages node of Fax Service Manager. Cover pages in this folder are referred to as server cover pages. These cover page templates are available when you send and receive faxes from your computer, and to users who connect to your fax server computer with a remote fax printer connection. You can specify that these remote users can only choose one of your server cover pages to attach to an outgoing fax they send through your fax server. This means that they will not be able to select a fax from the common cover pages folder or personal cover pages folder located on their own computer. For instructions on enabling this option, see To configure the Outbox folder in the Fax Service Manager online Help file. In the Cover Pages node of Fax Service Manager, you can open Fax Cover Page Editor to create new server cover page templates or modify existing ones.

Limiting users to attaching only server-based cover page templates to outgoing faxes provides the following benefits:

  • Uniformity of faxing standards in your organization. All faxes are sent using the same selection of cover page templates.
  • Simplicity of control. Cover page templates are stored in a central server location. Using Fax Cover Page Editor, administrators can create new templates, and manage and modify existing templates.
  • Ease of use for users. Users do not encounter the complexity of creating and managing their own cover page templates. They simply choose a server cover page when sending a fax.

For instructions on creating and modifying server cover pages, see Manage Server Cover Pages in the Fax Service Manager online Help file.

Personal cover pages

Fax also provides a personal cover pages folder, located at My Documents\Fax\Personal Cover Pages. Your personal cover pages folder is empty following Fax installation. From Fax Console, you can open Fax Cover Page Editor to create cover pages and save them to your personal cover pages folder. You can copy cover page templates from your common cover pages folder or from another location into your personal cover pages folder. You can then modify these templates as required. For instructions on managing personal cover pages, see Manage Cover Pages.


Fax archives

The ability to access faxes that you send and receive means that you can easily manage and track your fax activity. The Sent Items folder is the archive for all sent faxes, and the Inbox folder is the archive for all received faxes. As an administrator for your computer, you have full control of archive settings for faxes sent and received with a local fax device. If you send and receive faxes with a remote fax connection, by default you can view and manage your own archived sent faxes. You require special permissions assigned by the fax administrator to manage incoming archived faxes, to view or manage archived faxes belonging to other users, or to configure archive settings.

In the Sent Items or Inbox folders in Fax Console, properties of archived faxes appear in the display pane. Default column information is displayed. You can change or add to these columns to tailor your view. For instructions, see Configure Fax Console views.


Troubleshooting and Additional Resources

To identify and solve Fax Console problems, see Troubleshooting.

To check the meaning of terms used in Fax Console, see Glossary.


Troubleshooting

What problem are you having?

You cannot find a fax printer to select when faxing a document from a Windows-based application.

Cause: Some applications do not offer a choice of printers in the Print dialog box. Printing in these applications is to your computer's default printer.

Solution: Cancel printing, and set the default printer to the fax printer. To do this, click Start, and then click Printers and Faxes. Right-click the fax printer required, and then click Set as Default Printer. Return to the application and print the document again. Note that you might want to return the default printer to its original settings after you finish sending your fax from the application.

When using the Print button on an application's toolbar, faxes do not print to a fax printer.

Cause: The Print button in the toolbar of some Windows applications bypasses the Print dialog box. This means that your fax will be printed to the printer that was last used by your application.

Solution: Cancel the print. On the File menu, click Print, and then select the required fax printer.

When sending a fax from a Windows application, you receive a message that printing is complete. The Send Fax Wizard does not appear, and there is no indication that the fax has been sent.

Cause: You did not select a fax printer for printing, and the fax was not sent. It printed to another printer device.

Solution: On the File menu, click Print. In the Name window, choose the required fax printer. Click OK and follow the steps in the Send Fax Wizard.

The cover page you have chosen in Send Fax Wizard does not include a note box.

Cause: You have selected a cover page template that does not include a note field.

Solution: Select a different template or copy it to your personal cover pages folder, from Personal Cover Pages on the Tools menu of Fax Console, and modify it to include a note field. Note that you can only attach cover pages from your personal folder to outgoing faxes if this option is enabled by the fax administrator.

See also: Cover pages.

An outgoing fax remains in the Outbox folder, and is not being sent.

Cause: If you send faxes using a local fax device attached to your computer, it might not be configured to send faxes.

Solution: Enable a local fax device to send faxes, or connect to a remote fax connection that will enable you to send a fax.

Cause: There is a problem with a local fax device.

Solution: Check the status of your local fax device. For instructions, see View fax printer status. If you have an external fax modem, turn it off and on. If you have an internal fax modem, restart your computer.

Cause: Remote fax printers are busy servicing other faxes.

Solution: Check the status of remote fax printer connections. For instructions, see View fax printer status. Verify that the fax is sent when a remote fax connection becomes free. If not sent, contact the fax administrator.

Cause: Transmission is scheduled for a specific time or when discount rates apply. The job could be pending, waiting for the time specified.

Solution: In Fax Console, right-click the job in question, and then click Properties to check the transmission time specified for the outgoing fax. To check discount rate times, contact your fax administrator.

Cause: The fax did not succeed in a previous attempt to send and is again in the pending state before the next retry.

Solution: In Fax Console, right-click the job in question, and then click Properties. You can view the job status on the General tab. If the status is not Retries exceeded, the job is still pending an additional retry.

Cause: There was an attempt to send the fax, but it failed because of lack of general computing resources.

Solution: Fax will wait until there are enough resources, and will send the fax at that time.

You cannot send faxes with Microsoft Outlook.

Cause: You might be logged on, with the same user name, to more than one Exchange account on computers that are running Outlook. To send a fax successfully from Outlook, run only one instance of Outlook. Otherwise, fax results can be unpredictable.

Solution: Close all other instances of Outlook (or other Exchange client applications) on any computers where you are logged on using the same user name.

Cause: You might not be specifying the fax recipient number in the correct format.

Solution: Either select a fax contact from your Outlook contacts (any recipient that has a home or business fax specified is defined as a fax contact), or type a fax recipient number in one of the following formats:

  • [fax:recipientname@address]. For example: [fax:recipientname@555-1111].
  • [fax:recipientname@+country/region_code space (area_code) space fax_number]. For example: [fax:recipientname@+1 (818) 5551111].
  • [fax:address]. For example: [fax:555-1111].
  • [fax:+country/region_code space (area_code) space fax_number]. For example: [fax:+1 (818) 5551111].

If you are using dialing rules to send a fax and select a fax contact from your Outlook contacts, the contact's fax number must be in the following canonical format: +country/region_code space (area_code) space fax_number. When entering the fax number in the To line, the fax format should be: [fax:+country/region_code space (area_code) space fax_number]. For example: [fax:+1 (818) 5551111].

Cause: To enable Outlook 2000 to send faxes, Fax Mail Transport must be at the top of the list of Outlook's information services.

Solution: For instructions, see Enable Outlook 2000 to send faxes.

Cause: To enable Outlook XP to send faxes, Fax Mail Transport must be the specified e-mail account.

Solution: For instructions, see Sending faxes from Outlook XP.

Faxes sent from Outlook with an .htm attachment are not sent correctly. In addition, faxes sent from Outlook XP with a PowerPoint attachment are not sent correctly.

Cause: When sending a fax from Outlook, you cannot attach .htm files to the fax. In addition, you cannot attach PowerPoint attachments when you send faxes from Windows XP.

Solution: Save the file in a different format, and send.

Faxes sent from Outlook that contain nontextual content, such as graphics or a table from Outlook, are not sent correctly.

Cause: A fax sent from Microsoft Outlook cannot contain nontextual content.

Solution: Save the nontextual content in an attached file, and resend.

Faxes sent from Outlook to a distribution list that contains another distribution list are not sent correctly. For example, if distribution list DL1 consists of a fax recipient and distribution list DL2, the fax is sent to the recipient, but not to DL2.

Cause: Distribution lists created in Microsoft Outlook are not expanded recursively when sending a fax.

Solution: Do not use distribution lists that contain other distribution lists when sending faxes from Microsoft Outlook.

A local fax device attached to your computer does not detect incoming fax calls.

Cause: Your local device is not configured to receive faxes.

Solution: Configure your local fax device to receive faxes.

Cause: There is a problem with your local fax device.

Solution: If you have an external fax modem, turn it off and on. If you have an internal modem, restart your computer.

You send a fax to a valid recipient fax number from a local fax device, but the call cannot go through. Listening closely to the modem speaker, you hear a recorded message that the call cannot go through.

Cause: The dialing rules and recipient number do not produce the correct number for the modem to dial.

Solution: Check the dialing rule.

Solution: Check that you are not specifying 0 in front of the area code.

Solution: Check that you are using the necessary number to obtain an outside line, if required.

All sent faxes remain in the Outbox folder with a Blacklisted status.

Cause: Some modems have a bug that after one number is blacklisted, all numbers are blacklisted.

Solution: If you have an external modem, turn it off and on. If you have an internal modem, restart the computer.

You are sending faxes to telephone numbers that seem to be working correctly when tested by telephone. However, Fax receives a busy signal when dialing the number.

Cause: You might have added a zero ("0") before a local area code that would normally be used for noncomputer-assisted telephone dialing. If you send a fax using dialing rules, you might not have specified the fax number in the required canonical format.

Solution: When using dialing rules, users must type the fax number in the following canonical format: +country/region_code space (area_code) space fax_number.

If you send a fax from Outlook, and use dialing rules, you must specify the fax number thus: [fax:+country/region_code space (area_code) space fax_number]. In this case, the word "fax" must be followed by a colon, a plus sign (+), the country or region code, a space, the local area code in parenthesis, a space, and the phone number. For example: [fax:+1 (818) 5551111].

You cannot send a fax from a computer, but other users can send faxes from the same computer.

Cause: When an administrator user on a client computer first logs on and configures the Fax for that client, a printer connection is added and accessible to the administrator account. A printer connection must also be added for other users on the computer.

Solution: Add a printer connection for each user account. For more information, see Deploying Shared Fax Client in the Fax Service Manager Help file.


Glossary

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

A

archive
The folder location where sent and received faxes are stored. The Inbox folder is the archive of all successfully received faxes. The Sent Items folder is the archive of all successfully sent faxes. These archive folders can be viewed in Fax Console.
automatic answer
The process in which a line that is ringing to signal an incoming fax is automatically answered.

B

banner
The information optionally included on the edge of each page of a transmitted fax. It usually includes the date and time of transmission, the Transmitting Subscriber Identification (TSID), the current page being sent, and the recipient fax number. This banner format cannot be modified. The fax administrator specifies whether a banner should be included in outgoing faxes.
billing code
A code that can be specified for an outgoing fax, to assign costs of faxing documents to a specific account.
blacklisted
A fax number that is unreachable because it is blocked or reserved.
branding
The automatic stamping of a banner on each page of a sent fax that includes a set of details about the transmission.
broadcast fax
A fax sent to many multiple recipients.

C

Called Subscriber Identification (CSID)
A name used to identify a fax recipient to a fax sender. The CSID is sent to the sender when an incoming fax is detected, and it might appear in the display of the sender's fax machine.
canonical format
An exact number format required when specifying a fax recipient number to be processed with dialing rules. The canonical format required is: country/region_code space (area_code) space fax_number.
common cover page
Also known as server cover pages. Predefined cover page templates provided by Fax. These predefined common cover page templates can be found in the Documents and Settings/All Users.Windows/Application Data/Microsoft/Windows NT/MSFax/Common Cover Pages folder. They appear in the Cover Pages node of Fax Service Manager.
cover page
The first transmitted page of a fax, which can be sent either alone or together with another fax document. A cover page includes sender information, recipient information, system information such as time and date, and often message text in the form of a note.
cover page fax
A fax that consists only of a cover page. When you send a fax from Fax Console or the Start menu, you open Fax Send Wizard to send a cover page fax. You choose a cover page template, and type your fax message in the cover page note field.
cover page template
A template with defined fields that can be selected when choosing a cover page for a fax transmission. You enter the required information into each field of the cover page template.
CSID
See definition for: Called Subscriber Identification (CSID)

D

device
A unit of hardware. The term fax device most often refers to a fax modem, but can also refer to a fax board.
dialing rule
Instructions for how a fax number will be dialed. A dialing rule consists of location information, area code rules, and calling card information.
discount rate
A rate at which the service provider charges less than regular rates for fax transmission. Discount rates are configured by the fax administrator.

E

F

Fax Configuration Wizard
The user interface provided by Fax to help you configure a local fax device attached to your computer. You open this wizard from Fax Console. If you open the Fax Configuration Wizard and you do not have a fax device attached to your computer, you can use the wizard to specify sender information to be included on cover pages you attach to your outgoing faxes.
Fax Cover Page Editor
The user interface provided by Fax to help you manage, create, and modify cover page templates. From Fax Service Manager, you can open Fax Cover Page Editor to manage and modify server cover page templates that are available to all users connecting to your fax printer. From Fax Console, you can open Fax Cover Page Editor to create, modify and manage cover page templates in your personal cover pages folder.
fax device
Any fax modem, internal or external. This term might also refer to a fax board.
fax mail transport
An information service that must be added to enable a user to send faxes from an e-mail application, such as Microsoft Outlook.
Fax Monitor
A user interface tool used to monitor the progress of incoming and outgoing faxes for a fax device attached to your computer. You can open Fax Monitor manually from Fax Console, or you can configure Fax Monitor to open automatically when a particular device is sending and receiving faxes.
fax notification icon
A visual notification of a fax event, displayed in Fax Monitor, or in the Windows taskbar.
fax printer
A logical printer created to represent fax devices attached to your computer when you install Fax. This fax printer is also referred to as a local fax printer, since it represents fax devices attached to your local computer. You can share this fax printer to enable your computer to function as a fax server. This allows network users to connect to your fax printer by means of a remote fax printer connection, and thus send and receive faxes using fax devices located on your computer.
fax queue
The queue of all incoming and outgoing faxes. Outgoing faxes in the fax queue can be viewed and managed in the Outbox folder of Fax Console. Incoming faxes in the fax queue can be viewed and managed in the Incoming folder of Fax Console. The fax queue is created when Fax is installed.
fax server
A computer that allows network users to connect to it for the purpose of sending and receiving faxes. Specifically, when you install Fax on a Windows Server 2003 family computer, a local fax printer is created to represent fax devices attached to the computer. By sharing this fax printer, you enable your computer to function as a fax server. Network users can install a remote fax printer connection to your local fax printer, and thus send and receive faxes using fax devices located on your fax server computer.
Fax Service
The system service that enables you to manage fax resources, and send and receive faxes from your computer.
Fax Service Manager
The user interface provided by Fax to configure and manage the Fax service, fax devices, and incoming and outgoing fax properties.

G

H

I

Inbox
An archive folder that appears in Fax Console. Faxes that have been received and routed in accordance with specified settings are moved to the Inbox archive folder.
Incoming folder
The folder, accessible from Fax Console, that is the repository for all incoming faxes. You can view and manage incoming faxes in this folder. Note that by default, non-administrator users cannot view or manage this folder.
incoming routing
Process of delivering incoming faxes to recipients. Faxes can be routed using various incoming routing methods. These include routing by e-mail, storing incoming faxes in a specified folder, or printing to a specified printer. Third-parties can also define incoming methods. The priority with which incoming routing methods should be applied to received faxes is set in the Global Methods subnode of the Incoming Routing node in Fax Service Manager. One or more methods can be enabled or disabled for each fax device.

J

job ID
A string provided by Fax to identify a specific fax job.

K

L

local fax printer
The logical fax printer created to represent fax devices attached to your computer when you install Fax. This fax printer is referred to as a local fax printer, since it represents fax devices attached to your local computer. You can share this local fax printer to enable your computer to function as a fax server. Sharing the fax printer allows network users to connect to it by means of a remote fax printer connection, and thus send and receive faxes using fax devices located on your computer.

M

manual answer
The process in which a line that is ringing to signal an incoming fax is answered by a user manually choosing to answer the call.
MMC snap-in
Microsoft Management Console (MMC) is a framework for hosting administrative tools called snap-ins. A console might contain tools, folders or other containers, World Wide Web pages, and other administrative items. These items are displayed in the left pane of the console, called a console tree. A console has one or more windows that can provide views of the console tree. The main MMC window provides commands and tools for authoring consoles. Fax Service Manager is an MMC snap-in, and can be used to manage Fax on a local computer or on a remote computer.

N

O

Outbox
The Fax Console folder used for viewing and managing the outgoing fax queue. All faxes being transmitted or waiting to be transmitted appear in this folder. By default, non-administrator users can view and manage their own faxes in the Outbox folder.
outgoing routing
Process of directing outgoing faxes to specific fax devices, in accordance with specified outgoing rules.

P

permission
The formal consent or authorization needed to perform specific tasks in a server environment. Permissions are granted or denied by administrators.
personal cover page
A cover page stored in your personal cover pages folder. When you install Fax, a personal cover pages folder is created in My Documents\Fax\Personal Cover Pages. This folder is empty following installation. From Fax Console, you can create cover page templates in Fax Cover Page Editor to add to your folder. You can also edit existing cover pages, and copy cover pages from other locations into this folder.
Personal Fax for Windows
The fax component provided with Windows 2000 computers.
Plug and Play
A specification, developed by Intel, that enables a computer to automatically detect and configure a device.
priority
A fax can be sent with high, normal, or low priority.

Q

queued
A fax that is in line (in a queue) or waiting to be processed. Incoming faxes in the fax queue can be viewed and managed in the Incoming folder of Fax Console. Note that by default, non-administrator users cannot view or manage the Incoming folder. Outgoing faxes in the fax queue can be viewed and managed in the Outbox folder of Fax Console. Non-administrator uses can view and manage their own faxes in the Outbox folder.

R

receipt
An message sent to a fax sender, to keep the sender informed when a fax is transmitted successfully. It can be in the form of a pop-up message, or an e-mail message.
remote administration
For Fax, managing Fax on a remote computer using the Fax Service Manager MMC snap-in.
remote fax printer
A fax printer located on a remote computer. When Fax is installed, a logical fax printer is created to represent all fax devices attached to the computer. A remote computer can share its fax printer to allow network users can connect to it, and send and receive faxes from fax devices attached to the computer. This has the effect of allowing the remote computer to function as a fax server. When you add such a connection to your computer, this is known as a remote fax printer connection.
Restart
To start fax processing again, when a fax has a Retries exceeded status.
Resume
To start fax processing again, after a fax has been paused.
retry
An additional attempt to transmit a fax following a transmission failure. When a fax fails to transmit successfully, Fax retries sending the fax automatically in accordance with the retries policy specified by the fax administrator. The administrator can set the maximum number of retries permitted before the process fails, and how much time must pass between each retried transmission.
routing
The process of directing faxes. Outgoing routing directs a submitted fax to a device or group of devices by using outgoing routing rules for transmission. Incoming routing directs a received fax to its destination by using incoming routing rules.

S

security permission
For Fax, the formal consent or authorization that is needed to perform specific fax tasks. Security permissions are granted or denied by administrators. By default following installation, Fax runs under the Network Service account, and folders created by Fax assign full security permissions to this account, and to the local administrators group account.
Send Fax Wizard
The wizard that opens when you send a cover page fax from the Start menu or Fax Console, or when you fax a document by printing to the fax printer of a Windows application. The Send Fax Wizard helps you to specify sender and recipient information, and to select a cover page template for your outgoing fax.
Sent Items
An archive folder that appears in Fax Console. Faxes that have been sent are moved from the Outbox queue to the Sent Items archive folder.
server cover pages
The predefined cover page templates, also known as common cover pages, provided by Fax in the Documents and Settings/All Users.Windows/Application Data/Microsoft/Windows NT/MSFax/Common Cover Pages folder following installation. They appear in the Cover Pages node in Fax Service Manager.
shared fax printer
A fax printer that is enabled for sharing to allow network users to connect to it. Specifically, when you install Fax on a Windows Server 2003 computer, a fax printer is created to represent local fax devices attached to the computer. By sharing this fax printer, you enable your computer to function as a fax server. Network users can install a remote fax printer connection to your shared fax printer, and thus send and receive faxes using fax devices located on your computer.
submit
The act of sending a fax. When submitted, a fax is placed in the fax queue. Outgoing faxes in the fax queue can be viewed and managed in the Outbox folder of Fax Console.

T

Tagged Image File Format (TIFF)
A high resolution file format commonly used for saving graphics. Files are saved with a .tif extension.
TIFF
See definition for: Tagged Image File Format (TIFF)
Transmitting Station Identification (TSID)
A name used to identify a fax sender to a fax recipient. The TSID is transmitted to the recipient when an outgoing fax is sent, and it might appear in the display of the recipient's fax machine.
TSID
See definition for: Transmitting Station Identification (TSID)

U

V

W

X

Y

Z